Subject: RE: CDK Source Compile
From: [email-masked] (Larry Hall)

23 Feb 1998 06:48:08 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Larry Hall)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Andrew Dalgleish <[email-masked]>, [email-masked]

At 01:55 PM 2/23/98 +1100, Andrew Dalgleish wrote:
>
>
>> -----Original Message-----
>> From:	[email-masked] [SMTP:[email-masked]]
>> Sent:	Monday, February 23, 1998 04:23
>> To:	[email-masked]
>> Subject:	Re: CDK Source Compile
>> 
>> Hi Sven,
>> 
>> >
>> >Tried to compile the cdk source...
>> >
>> >It broke! Is there anything wrong with my setup?
>> >
>> [...]
>> >de.o -L../bfd -lbfd ../libiberty/libiberty.a
>> >make: DLLTOOL@: Command not found
>> >make: *** [libtcl7.6.a] Error 127
>> >make: *** [all] Error 2
>> >make: *** [all-tcl] Error 2
>> >
>> 
>> At the moment (b18) you can't rebuild the Tcl/Tk libs and binaries.
>> This is mentioned somewhere in the README.
>> 
>> 
>It's not in the README or FAQ which I downloaded.
>Perhaps it should be?
>I searched for tcl, tk, and gdb. Other problems are mentioned, but not
>this one.
>The FAQ says "As of beta release 17.1, native rebuilding works under x86
>Windows NT and Windows 95.", but that's not quite right...

With the exception of tk, tcl, and a few other areas, the statement is 
correct.  Configuring the whole thing emits a message clarifying the 
specific area which won't work.  The readme could be updated but since I 
believe this is not going to be an issue for b19 and we are on the eve of 
its release, its not a big issue IMHO.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".